﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]
--if ( GetLocale() ==	"enUS" ) then
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_Arena", "enUS", true);

if AL then

	--Common
	AL["Arena Maps"] = "Arena Maps";
	
	-- Gurubashi Arena
	AL["Short John Mithril"] = "Short John Mithril";

	-- Circle of Blood Arena
	AL["Frixee Brasstumbler <Arena Vendor>"] = "Frixee Brasstumbler <Arena Vendor>";
	AL["Meminnie <Arena Vendor>"] = "Meminnie <Arena Vendor>";
	
	-- The Ring of Trials
	AL["Kelara <Keeper of Sha'tari Heirlooms>"] = "Kelara <Keeper of Sha'tari Heirlooms>";
	AL["Grikkin Copperspring <Arena Vendor>"] = "Grikkin Copperspring <Arena Vendor>";
	
	-- The Rumble Cage
	AL["Max Luna <Arena Battlemaster>"] = "Max Luna <Arena Battlemaster>";
	AL["Vixton Pinchwhistle <Brutal Arena Vendor>"] = "Vixton Pinchwhistle <Brutal Arena Vendor>";
	AL["Ecton Brasstumbler <Apprentice Arena Vendor>"] = "Ecton Brasstumbler <Apprentice Arena Vendor>";
	AL["Evee Copperspring <Arena Vendor>"] = "Evee Copperspring <Arena Vendor>";
	AL["Argex Irongut <Veteran Arena Vendor>"] = "Argex Irongut <Veteran Arena Vendor>";
	AL["Blazzek the Biter <Exceptional Arena Weaponry>"] = "Blazzek the Biter <Exceptional Arena Weaponry>";
	AL["Bip Nigstrom <Arena Organizer>"] = "Bip Nigstrom <Arena Organizer>";
	
	-- Dalaran Sewers
	AL["Xazi Smolderpipe <Arena Vendor>"] = "Xazi Smolderpipe <Arena Vendor>";
	AL["Zom Bocom <Apprentice Arena Vendor>"] = "Zom Bocom <Apprentice Arena Vendor>";
	AL["Nargle Lashcord <Veteran Arena Vendor>"] = "Nargle Lashcord <Veteran Arena Vendor>";
	AL["Trapjaw Rix <Exceptional Arena Weaponry>"] = "Trapjaw Rix <Exceptional Arena Weaponry>";
end
