﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_Arena", "esES", false);

if AL then

	--Common
	AL["Arena Maps"] = "Arena Maps";

	-- Gurubashi Arena
	AL["Short John Mithril"] = "Corto John Mitril";

	-- Circle of Blood Arena
	AL["Frixee Brasstumbler <Arena Vendor>"] = "Frixee Cabriolatón <Vendedora de arena>";
	AL["Meminnie <Arena Vendor>"] = "Meminnie <Vendedora de arena>";
	
	-- The Ring of Trials
	AL["Kelara <Keeper of Sha'tari Heirlooms>"] = "Kelara <Vigilante de reliquias Sha'tari>";
	AL["Grikkin Copperspring <Arena Vendor>"] = "Grikkin Pococobre <Vendedor de arena>";
	
	-- The Rumble Cage
	AL["Max Luna <Arena Battlemaster>"] = "Max Luna <Maestro de batalla de arena>";
	AL["Vixton Pinchwhistle <Brutal Arena Vendor>"] = "Vixton Silbapellizco <Vendedor de arena brutal>";
	AL["Ecton Brasstumbler <Apprentice Arena Vendor>"] = "Ecton Brasstumbler Ecton Cabriolatón <Vendedor de arena>";
	AL["Evee Copperspring <Arena Vendor>"] = "Evee Pococobre <Vendedora de arena>";
	AL["Argex Irongut <Veteran Arena Vendor>"] = "Argex Intestihierro <Vendedor de arena experto>";
	AL["Blazzek the Biter <Exceptional Arena Weaponry>"] = "Blazzek el Dentellada <Armas de combates de arena excepcionales>";
	AL["Bip Nigstrom <Arena Organizer>"] = "Bip Nigstrom <Organizador de arena>";
	
	-- Dalaran Sewers
	AL["Xazi Smolderpipe <Arena Vendor>"] = "Xazi Pipa Humillo <Vendedor de arena>";
	AL["Zom Bocom <Apprentice Arena Vendor>"] = "Zom Bocom <Aprendiz de vendedor de arena>";
	AL["Nargle Lashcord <Veteran Arena Vendor>"] = "Nargle Trallacable <Vendedor de arena experto>";
	AL["Trapjaw Rix <Exceptional Arena Weaponry>"] = "Rix Quijatrampa <Armas de combates de arena excepcionales>";

end
